html,body{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align:center;
	margin: 0;
	padding: 0;
	background-image: url(image/bk_shima.gif);
}
div#header h1{height: 100px;padding-left: 0px}
div#container{background-color: #FFFFFF;width:850px;margin: 0 auto}
div#content{background-color: #FFFFFF;margin-top: 20px;float: right;width: 670px}
div#content p{background-color: #FFFFFF;line-height: 1.4}
div#navigation{background-color: #FFFFFF;float: left;	width: 180px}
div#extra{background: #ffffff;float: bottom;clear: both;width: 850px}
div#footer{float: bottom;width: 850px;height: 30px}

h2.title02{/*h2タイトル　デフォルトのブルー*/
	margin: 0.5em 10% 1.2em 10px;
	padding: 0.3em 0.5em 0.2em 0.5em;
	border-style: solid;
	border-width: 0 0 1px 25px;
	border-color: #3366FF;
	font-size: 16px;
}	
	
a:link {
	color: #0000FF;text-decoration: none;
}
a:visited {
	color: #990099;text-decoration: none;
}
a:hover {
	color: #0000FF;text-decoration: underline;
}
a:active {
	color: #990099;text-decoration: none;
}
body {
	background-color: #ffffff;
}
.bodytext13glay {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #666666;
}
.bodytext13black {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #000000;
}
.submenu {
	width: 155px;
	top: 98px;
}
.mainbody {
	width: 565px;
	left: 160px;
	top: 98px;
}
.bodytextglay14BI {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: underline;
}
.footerWhite13 {
	font: 13px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.bodytext14blackbold {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #000000;
}
.withe13 {
	font: 13px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.footertext {
	font: 11px Arial, Helvetica, sans-serif;
	color: #666666;
}
.withe14 {
	font: 14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.blue13bold{
	color: #0033FF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.red13 {
	font: 13px Arial, Helvetica, sans-serif;
	color: #FF0000;
}
